Avoir php 7.1 (non disponible ds ouvadmin)

Hello
Pour être sûr : avoir un (petit) rabe pour du php 7.1 c’est possible ou pas du tout ?
Thx
Nico

Bonjour,

Oui c’est encore possible, quel est le site concerné (via un MP si besoin) ?

museo.tounoki.org

Entendu, le changement sera effectif vers 12h35.

1 Like

promis je mets l’upgrade dans monplanning :wink:

1 Like